Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740986 - dev-dotnet/gio-sharp: stuck on EAPI 4
Summary: dev-dotnet/gio-sharp: stuck on EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: dotnet
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-08 04:10 UTC by Sam James
Modified: 2020-11-22 14:55 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-08 04:10:23 UTC
Please bump to a newer EAPI (ideally 7).
Comment 1 Larry the Git Cow gentoo-dev 2020-10-24 13:57:12 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6a866101af85e162d2f4ad6345a995e2dd8306b1

commit 6a866101af85e162d2f4ad6345a995e2dd8306b1
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-10-24 13:56:53 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-10-24 13:56:53 +0000

    package.mask: Last rite dev-dotnet/* EAPI 4 ebuilds
    
    Bug: https://bugs.gentoo.org/681194
    Bug: https://bugs.gentoo.org/722256
    Bug: https://bugs.gentoo.org/740986
    Bug: https://bugs.gentoo.org/740988
    Bug: https://bugs.gentoo.org/740990
    Signed-off-by: David Seifert <soap@gentoo.org>

 profiles/package.mask | 8 ++++++++
 1 file changed, 8 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2020-11-22 14:55:01 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=04de4fb5dc2d2da76dcba3b5decaca041625c567

commit 04de4fb5dc2d2da76dcba3b5decaca041625c567
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-11-22 14:54:15 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-11-22 14:54:15 +0000

    dev-dotnet/gio-sharp: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/681194
    Closes: https://bugs.gentoo.org/740986
    Signed-off-by: David Seifert <soap@gentoo.org>

 dev-dotnet/gio-sharp/Manifest                |  1 -
 dev-dotnet/gio-sharp/gio-sharp-0.3-r1.ebuild | 41 ----------------------------
 dev-dotnet/gio-sharp/metadata.xml            | 11 --------
 profiles/package.mask                        |  1 -
 4 files changed, 54 deletions(-)